/* Alert title. */
"Corrupted Quick-Apply Link" = "Corrupted Quick-Apply Link";

/* Alert body. */
"It seems like you are using pirated serial." = "It seems like you are using pirated serial.";

/* Alert body. */
"Please enter your registration data manualy." = "Please enter your registration data manualy.";

/* Registration greeting. Parameter stays for the app name. */
"Unlock %@" = "Unlock %@";

/* Alert title. */
"Serial validation fail" = "Serial validation fail";

/* Both embedded objects are strings containing application name. */
"You can use your serial to activate %@ on any personal Mac that you own. To use %@ from different accounts belonging to different persons, please consider buying additional serials." = "You can use your serial to activate %1$@ on any personal Mac that you own. To use %2$@ from different accounts belonging to different persons, please consider buying additional serials.";

/* Alert body. */
"Your serial is blacklisted. Please, contact support to get a new key." = "Your serial is blacklisted. Please, contact support to get a new key.";

/* Alert body. */
"Your serial is corrupted. Please, try again." = "Your serial is corrupted. Please, try again.";
